.html1728474829 {
    color:#fff;
    margin: 0% 15% 0;
}

.html1728474829 .mhead {
    
}

.html1728474829 .mtitle {
    font-size:47px;
}

.html1728474829 .mdesc {
    
}

.html1728474829 .mbody {
    padding:1px 10px;
}

.html1728474829 .mcontent {
    
}

/*Module specific style*/
.html1728474829 p {
    text-align:justify;
    font-size: 14px;
    line-height: 1.5;
}
.html1728474829 .mposttext{
    text-align:left;
}
/*Module specific style*/

@media (max-width: 767px) {
	.html1728474829 {
    color:#fff;
    margin: 7%;
}
.html1728474829 .mtitle {
    font-size: 25px;
}
}
@media (min-width: 768px) and (max-width: 991px) {
    .html1728474829 .mcontent {
        max-height:270px;
        overflow-y:auto;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}